# Class ReloadSessionPhase

#### Hierarchy (view full)

- Phase
  - ReloadSessionPhase

- Defined in src/phases.ts:434

#####
Index

### Constructors

constructor

### Properties

scene
systemDataStr

### Methods

end
start

## Constructors

### constructor

- new ReloadSessionPhase(scene, systemDataStr?): ReloadSessionPhase

- #### Parameters

  - scene: default
  - `Optional` systemDataStr: string

  #### Returns ReloadSessionPhase

  Overrides Phase.constructor

  - Defined in src/phases.ts:437

## Properties

### `Protected` scene

scene: default

Inherited from Phase.scene

- Defined in src/phase.ts:4

### `Private` systemDataStr

systemDataStr: string

- Defined in src/phases.ts:435

## Methods

### end

- end(): void

- #### Returns void

  Inherited from Phase.end

  - Defined in src/phase.ts:17

### start

- start(): void

- #### Returns void

  Overrides Phase.start

  - Defined in src/phases.ts:443